body,html {
  margin:0;
  padding:0;
  font-family: verdana, arial, sans-serif;
}

html {
  background-color:#333333
}

a {
  color: #164936;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

td {
    padding:5px;
}

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

#logout a, #logoutbottom a {
  font-size:12px;
  text-decoration:none;
}

#logout a:hover, #logoutbottom a:hover {
  text-decoration:underline;
}

body {
  margin-left:auto;
  margin-right:auto;
  width:960px;
  align:center;
  background-color:white;
}

/** footer **/
  #footer
  {
  	border-top: black 3px solid;
  	background: #E5E8DF no-repeat;
  	color: #666;
  	font-family: Arial, Helvetica, Verdana, sans-serif;
  	font-size: 11px;
  	padding: 3px;
  	text-align: center;
  	margin-top: 20px;
  }
  
  #footer-inner a {
		color: #666;
		text-decoration: none;
	}

  #footer-inner a:hover {
		text-decoration: underline;
		color: #666;
	
	}